.choose-row *:not(.fa), .testimonialsSec.course-testimonial *:not(.fa), .upc-event-bx *:not(.fa) , .lf-lm-wap.sec-ptb-60   *:not(.fa), .Overview *:not(.fa){ /*font-family: segoe ui !important;*/     font-family: 'Roboto', sans-serif !important;}
*:not(.fa), body {
		font-family: 'Roboto', sans-serif !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
 body, p.breadcumps, .RequestQuote, .tabs-content{color:#555 !important;}
.wclSec.acaSec .container > p, .upcoming-event-wrap > p { color: #555555 !important; /*font-family: segoe ui !important;*/     font-family: 'Roboto', sans-serif !important; font-weight: 400; line-height: 25px; }
/****New Css Update for Home Page Start*****/ 
.wclSec.acaSec { padding-top: 40px !important; }
.wclSec.acaSec .wclSec.WualiFi { padding-top: 0 !important; padding-bottom: 40px !important; }
.wclSec.acaSec { padding-top: 40px !important; }
.wclSec.acaSec { background-color: #f1f1ef; }
.wclSec.WualiFi { background: #F1F2EF; }
.choose-row { display: flex; flex-wrap: wrap;margin: -10px -15px 0; }
.choose-row .caption { padding-top: 0 !important; }
.choose-row .caption p { color: #555555; }
.caption li a { color: #195283 !important; font-weight: 600; }

.choose-row  .col-bx:nth-child(1) .caption li a {color: #2e3192 !important;}
.choose-row  .col-bx:nth-child(2) .caption li a {color: #009245 !important;}
.choose-row  .col-bx:nth-child(3) .caption li a {color: #29abe2 !important;}
.choose-row  .col-bx:nth-child(4) .caption li a {color: #ed1c24 !important;}
.choose-row  .col-bx:nth-child(5) .caption li a {color: #f7931e !important;}
.choose-row  .col-bx:nth-child(6) .caption li a {color: #9e005d !important;}

.choose-row  .col-bx:nth-child(1) .caption li a:hover, 
.choose-row  .col-bx:nth-child(2) .caption li a:hover,
.choose-row  .col-bx:nth-child(3) .caption li a:hover, 
.choose-row  .col-bx:nth-child(4) .caption li a:hover, 
.choose-row  .col-bx:nth-child(5) .caption li a:hover, 
.choose-row  .col-bx:nth-child(6) .caption li a:hover {color: #82c4e1 !important;}

.choose-row .col-bx { margin: 15px 0; max-height: inherit; }
.col-bx-in h3 { color: #195283;     font-weight: 300 !important;}
.col-bx-in h3 strong{  font-weight:600 !important;}
.col-bx-in { border: none; box-shadow: 3px 1px 0 rgb(54 54 54 / .03); max-height: 100%; min-height: 100%; height: 100%; margin: 0; }
.choose-row a.btn { background: #82c4e1; border: none; font-size: 15px; color: #195283; border-radius: 0 !important; padding: 8px !important; width: 126px; text-transform: capitalize !important; left: auto; right: 20px }choose-row a.btn:hover { background: #195283 !important; color: #82c4e1; }
.caption li a { padding: 0; }
.caption li a:hover {color: #82c4e1 !important;}
.caption li a span { line-height: 1.3 !important; font-size: 16px; }
.caption li+li { margin-top: 10px; }
.caption li a:before { width: 9px; height: 11px; background: #c8cac6; content: ""; top: 4px; }
.wclSec .container>h2, .upcoming-event-wrap h2 { /*font-size: 36px; padding: 0;*/ margin-bottom: 20px; color: #b14a81 !important; font-weight: 300 !important; /*font-family: segoe ui !important;*/        font-family: 'Roboto', sans-serif !important; padding-bottom: 0; }
.upcoming-event-wrap h2 strong { margin-right: 10px; }
.wclSec .container>h2:after { display: none; }
.wclSec h2 span { font-weight: 300; }
.testimonialsSec.course-testimonial { padding: 40px 0; }
.testimonialsSec:after { background: #f1f1ef; }
.testimonialsHead h1 { text-align: left; color: #b14a81; /*font-size: 36px*/ ; font-weight: 300; line-height: 1.5; }
.testimonialsHead { margin: 0 auto; max-width: 1170px; padding: 0 15px; }
.testimonialsHead h1 strong { font-weight: bold; }
.testimonialsSec.course-testimonial { background: #f1f1ef; }
.testimonialsSec .item p, .testimonialsSec .item span, .testimonialsSec .item span em { font-size: 16px !important; color: #555555 !important; text-align: left !important; line-height: 1.3 !important; font-weight:400 !important;}
.testimonialsSec .item { padding: 0; }
.testimonialsSec small { font-size: 18px !important; color: #9f1f63; display: block; text-align: right; }
.testimonialsHead h1:after { display: none; }
.testimonialsSec .owl-dot { width: 20px; height: 20px; transform: none; margin: 0 2px; border: none; opacity: 0.6; }
.testimonialsSec .owl-dot.active { opacity: 1; }
.testimonialsSec .owl-dot:nth-child(1) { background: #9f1f63; }
.testimonialsSec .owl-dot:nth-child(2) { background: #31d0ac; }
.testimonialsSec .owl-dot:nth-child(3) { background: #3135d0; }
.testimonialsSec .owl-dot:nth-child(4) { background: #d0c331; }
.testimonialsSec .owl-dot:nth-child(5) { background: #f3621b; }
.testimonialsSec .owl-dot:nth-child(6) { background: #c045ab; }
.testimonialsSec .owl-dot:nth-child(7) { background: #82c4e1; }
.testimonialsSec .owl-dot:nth-child(8) { background: #80ba24; }
.testimonialsSec .owl-dot:nth-child(9) { background: #9f1f63; }
.testimonialsSec .owl-dot:nth-child(10) { background: #31d0ac; }
.testimonialsSec .owl-dot:nth-child(11) { background: #3135d0; }
.testimonialsSec .owl-dot:nth-child(12) { background: #d0c331; }
.testimonialsSec .owl-dot:nth-child(13) { background: #f3621b; }
.testimonialsSec .owl-dot:nth-child(14) { background: #c045ab; }
.testimonialsSec .owl-dot:nth-child(15) { background: #82c4e1; }
.testimonialsSec .owl-dot:nth-child(16) { background: #80ba24; }
.fooTop { background: #10284b; }
.fooBot { background: #10284b; }
.reMo { background: #10284b; border-radius: 0 !important; }
.rightSociual li i { color: #757776; }
.color-divider { width: 100%; height: 20px; overflow: hidden; }
.color-divider img { min-width: 100%; height: 100%; object-fit: cover; max-width: 100%; }
.wclSec.conTact { padding: 40px 0; background:url("../images/contact-color-bg.png"); background-size:cover; }

.wclSec.conTact .cntLForm li:nth-child(1) i {color: #39e4b2;}
.wclSec.conTact .cntLForm li:nth-child(2) i {color: #ba39e4;}
.wclSec.conTact .cntLForm li:nth-child(3) i {color: #e49239;}
.wclSec.conTact  .cntLForm ul li h4{margin-bottom:10px;}
.upcoming-event-wrap { padding: 40px 0; }
.upc-event-col { margin: 15px 0; }
.upc-event-bx { display: flex; background: #e7eaed; box-shadow: 3px 3px 2px rgb(66 66 66 / .11); border-radius: 10px; overflow: hidden; }
.upc-event-img { width: 255px; overflow: hidden }
.upc-event-img img { height: 100%; object-fit: cover; }
.upc-event-detail { padding: 15px; font-size: 11px; color: #555; position: relative; width: 100%; max-width: calc(100% - 255px); padding-bottom: 65px }
.wclSec .upc-event-detail p { text-align: left !important; font-size: 16px !important; line-height: 1.3 !important; color: #555555 !important; }
.btn-learn-more { transition: 300ms all; border: none; font-size: 15px; color: #195283; border-radius: 0 !important; padding: 8px !important; width: 126px; text-transform: capitalize !important; position: absolute; right: 15px; bottom: 15px; text-align: center; }
.btn-learn-more:hover { color: #fff !important; opacity: 0.7; }
.btn-learn-more-blue { background: #195283; color: #fff !important; }
.btn-learn-more-green { background: #80ba24; color: #fff !important; }
.btn-learn-more-orange { background: #ea7a27; color: #fff !important; }
.btn-learn-more-yellow { background: #dce72b; color: #fff !important; }
.date { color: #9f1f63; font-size: 16px; line-height: 1.2; }
.time { font-size: 18px; color: #6a6760; font-weight: bold; line-height: 1.2; margin: 0 0 20px 0; }
.cntInF { background: #fff; }
.cntLForm ul li h4 i { color: #10284b; }
.conTact .cntLForm { background: #ffffff; }
.conTact .container>h2 { display: none; }
.nav:before { content: ""; width: 50%; position: absolute; background: #d1404e; height: 100%; z-index: -1; left: 0; top: 0; }
.nav { position: relative; }
.nav:after { content: ""; width: 50%; position: absolute; background: #b14a81; height: 100%; z-index: -1; right: 0; top: 0; }
.top-tag-in { background-color: #10284b; }
.bnSlid.slidehome .bnRt { /*border: 1px solid #465265; border-radius: 10px; */}
.bnSlid.slidehome .bnRt {

 border-image: url("../Library/Gallery/new section image.png")  100 !important;
 border-top: 5px solid transparent;
 }
 
.cntForm [type="text"], .cntForm .roCo select {border-color: rgb(130 196 225 / .6) !important;background-color: rgb(130 196 225 / .6) !important;border-radius: 0 !important;background-size: 10px;background-position: 106%;color: #10284b !important;}
.cntForm .roCo select { height: 32px !important; padding: 7px 15px !important; color: #10284b !important; }
.cntForm [type="text"]::-webkit-input-placeholder {
 color: #10284b !important; 
}
.cntForm [type="text"]::-moz-placeholder {
 color: #10284b !important; 
}
.cntForm [type="text"]:-ms-input-placeholder {
 color: #10284b !important; 
}
.cntForm [type="text"]:-moz-placeholder { 
 color: #10284b !important; 
}


/*.cntForm [type="text"], .cntForm .roCo select { border-color: #1b3254 !important; background-color: #c8cac6 !important; border-radius: 0 !important; background-size: 10px; background-position: 106%; }
.cntForm .roCo select { height: 32px !important; padding: 7px 15px !important; color: #1b3254 !important; }*/
.hero-left-wrap * { /*font-family: segoe ui !important;*/      font-family: 'Roboto', sans-serif !important;}
.hero-left-wrap { /*margin-top: -60px;*/ text-align: left; }
.small-head { font-size: 18px; text-transform: uppercase; color: #000000; font-weight: 600; }
.large-head-shadow { font-size: 48px; font-weight: 900; text-align: left; line-height: 1.1; position: relative; }
.large-head-shadow span { display: inline; box-shadow: 10px 0 0 black, -10px 0 0 black; background: #000; }
.bnLf.bnLf-main .white-bg-text, .white-bg-text, .bnSlid.hero-custom.hero-custom-mob .white-bg-text { font-weight: 400 !important; text-align: left !important; line-height: 1.5 !important; position: relative !important; font-size:18px !important;}
.bnLf.bnLf-main .white-bg-text span, .white-bg-text span { display: inline; box-shadow: 10px 0 0 white, -10px 0 0 white; background: #fff; padding-top:4px; padding-bottom: 4px; }
/*.large-head-shadow:before { content: ""; position: absolute; width: 20px; height: calc(100% + 3px); background: black; left: -20px; top: -7px; line-height: 1; }*/
.hero-left-wrap p { font-size: 14px !important; line-height: 1.2; color: #000000; font-weight: 600; }
.join-now { font-size: 18px; color: #fff; background: #000; min-width: 180px; height: 50px; display: inline-flex; text-align: center; padding: 12px; font-weight: 600; align-items: center; justify-content: center; }
.join-now:hover { background: #fff; color: #000; }
.year { display: inline-flex; align-items: center; justify-content: center; /*margin-bottom: -75px;*/ margin-left: 15px; }
.year-text { position: absolute; transform: rotate(-90deg); font-size: 20px; font-weight: 700; letter-spacing: 1px; }
.btn-year { display: flex; align-items: center; margin: 0 -10px; }
.hero-left-wrap p { font-size: 14px !important; font-weight: 500; margin: 30px 0; }
.bnSlid.slidehome { /*min-height: 400px !important; */}
.upcoming-event-wrap .row { display: flex; flex-wrap: wrap; margin-top: -20px; }
.Overview h1.course-title-sub { color: #b14a81; }
.wclSec.ourLen.course-video-section .container>h2 >span, .wclSec.ourLen .container>h2 >span { font-weight: bold; }
.ourvP h2 { color: #6dcff6 !important; }
.ourvP:after, .imgMid:after { background: #6dcff6 !important; }
.left-course-tab p span {
    color: #555 !important;
}
 @media only screen and (min-width: 768px) {
.adsk-noBullet { background: #10284b !important; max-width: 1170px; margin: 0 auto; }
.bnSlid.slidehome .bnRt:after { display: none; }
/*.bnSlid.slidehome .bnRt:after { display: none; }
.cntForm .rowThd input[type="text"] { background: #1b3254 !important; }
.cntForm .rowThd ul { display: flex; align-items: center; justify-content: space-between; }
.cntForm .rowThd ul li { display: flex; margin: 0 5px; }
.col.kk:hover>a { background: #d1404e !important; }*/
.menu-column-container, .menu-column-container-half { background: #d1404e !important; }
}
 @media only screen and (max-width: 991px) {
.upc-event-bx { flex-direction: column; }
.upc-event-img, .upc-event-detail { width: 100% !important; max-width: 100%; }
.upc-event-img img { width: 100%; }
.large-head-shadow { font-size: 45px; }
.hero-left-wrap p { font-size: 16px !important; line-height: 1.2; }
}
 @media only screen and (max-width: 767px) {
.upc-event-col { width: 100%; }
/*.year-text { transform: rotate(90deg); }
.year { transform: rotate(-90deg); margin: 0; height: 40px; }
.btn-year { display: flex; align-items: center; justify-content: space-between; }*/
.hero-left-wrap { margin: 0; }
.hero-left-wrap p { margin: 15px 0 !important; font-size: 14px !important; padding: 0 !important; }
.cntForm .roCo select { height: inherit !important; }
}
/****New Css Update for Home Page End*****/


.gray-sec h2{ color: #b14a81 !important;    padding-bottom: 0;}
.gray-sec h2:after{display: none; }



.topBarB h2:after, .topBarB h1:after, .wclSec.JoinusSec .container h2:after { display: none; }
.topBarB h2, .topBarB h1, .wclSec.JoinusSec .container h2 { font-size: 36px; padding: 0; margin-bottom: 20px; color: #b14a81 !important; }
.topBarB.innerheading h2 {margin-top: -30px;}
.outer-course-section .topBarB.innerheading h2 {margin-top: -20px;}
.topBarB h2 span, .topBarB h1 span { color: #b14a81 !important; }
.landingpage.white-theme:before { background: #f1f1ef; }
.white-theme .custom_head p { color: #555; line-height: 1.3;     padding-bottom: 0 !important;}
.gDinner { display: flex; flex-wrap: wrap;     margin: 0 !important; margin-top: -20px !important;}
.gDinner .gnBox { padding: 0; background: none; margin: 10px 0; box-shadow: 3px 3px 2px rgb(66 66 66 / .11); padding-left: 30px; padding-bottom: 30px; position: relative; }
.gDinner .gnBox:before { content: ""; position: absolute; width: 30px; height: 100%; left: 0; top: 0; }
.gDinner .gnBox:after { content: ""; position: absolute; width: 100%; height: 30px; bottom: 0; right: 0; }
.gDinner .gnBox:nth-child(1):before { background: #e88b1b; }
.gDinner .gnBox:nth-child(2):before { background: #269fd4; }
.gDinner .gnBox:nth-child(3):before { background: #c045ab; }
.gDinner .gnBox:nth-child(4):before { background: #3dd8e3; }
.gDinner .gnBox:nth-child(5):before { background: #e88b1b; }
.gDinner .gnBox:nth-child(6):before { background: #269fd4; }
.gDinner .gnBox:nth-child(7):before { background: #c045ab; }
.gDinner .gnBox:nth-child(8):before { background: #3dd8e3; }
.gDinner .gnBox:nth-child(1):after { background: #9f1f63; }
.gDinner .gnBox:nth-child(2):after { background: #c7f66d; }
.gDinner .gnBox:nth-child(3):after { background: #27bfea; }
.gDinner .gnBox:nth-child(4):after { background: #fbd98a; }
.gDinner .gnBox:nth-child(5):after { background: #9f1f63; }
.gDinner .gnBox:nth-child(6):after { background: #c7f66d; }
.gDinner .gnBox:nth-child(7):after { background: #27bfea; }
.gDinner .gnBox:nth-child(8):after { background: #fbd98a; }
.gDinner .gnBox .gnBImg:before { content: ""; position: absolute; width: 30px; height: 60px; left: 0; bottom: 0; z-index: 1; }
.gDinner .gnBox:nth-child(1) .gnBImg:before { background: #2bbb57; }
.gDinner .gnBox:nth-child(2) .gnBImg:before { background: #c045ab; }
.gDinner .gnBox:nth-child(3) .gnBImg:before { background: #e88b1b; }
.gDinner .gnBox:nth-child(4) .gnBImg:before { background: #0102fd; }
.gDinner .gnBox:nth-child(5) .gnBImg:before { background: #2bbb57; }
.gDinner .gnBox:nth-child(6) .gnBImg:before { background: #c045ab; }
.gDinner .gnBox:nth-child(7) .gnBImg:before { background: #e88b1b; }
.gDinner .gnBox:nth-child(8) .gnBImg:before { background: #0102fd; }
.gDinner .gnBox .button-more { background: #82c4e1; border: none; font-size: 15px; color: #195283; border-radius: 0 !important; padding: 12px !important; width: 126px; text-transform: capitalize !important; line-height: 1.2; }
.gDinner .gnBox .button-more:hover { background: #195283 !important; color: #82c4e1; }
.gDinner .gnBox .gnBImg { order: 1; }
.gDinner .gnBox .gnBTxt { order: 2; background: #e7eaed !important; }
.gDinner .gnBox .gnBTxt h2 { font-size: 18px; color: #195283; font-weight: 600; line-height: 1.2; margin: 0 0 10px 0; }
.gDinner .gnBox .gnBTxt p { color: #555 !important; line-height: 1.3 !important; font-size: 16px; margin: 10px 0; }
.wclSec.ourFs.ourSchl h2 span { font-weight: bold; }
.ourFs .fsTxt h3 { font-size: 18px; color: #195283; }
.ourFs .fsTxt p { font-size: 14px; margin: 10px 0; color: #555 !important; line-height: 1.3 !important; font-weight: 400; }
.fsBox { position: relative; min-height: inherit; height: 100%; padding-bottom: 50px; }
.ourFs .fsTxt .reMo { background: #82c4e1; border: none; font-size: 15px; color: #195283; padding: 8px !important; text-transform: capitalize !important; width: calc(100% - 20px)!important; display: block; position: absolute; bottom: 0; left: 10px; bottom: 10px; }
.ourFs .fsTxt .reMo:hover { background: #195283 !important; color: #82c4e1; }
.learn-method-wrap:before, .tabs-navigation:before { content: ""; background: url("../Library/Gallery/new section image.png"); height: 20px; width: 100%; display: block; background-size: 100%; }

.testimonialsSec.course-testimonial.course-testimonial.course-page-testimonial:before {
  content: ""; background: url("../Library/Gallery/new section image.png"); height: 20px; width: 100%; display: block; background-size: 100%; 
	    position: absolute;
    top: 0;
    z-index: 1;
}
.ratingPageCeo  .learn-method-wrap:before{display:none !important;}

.learn-method-wrap .learn-method-wrap:before { display: none; }
.learn-method-wrap, .tabs-navigation { border-top: none !important; }
.tabs-navigation:before { margin-bottom: 10px; }
.tabs-navigation { padding-top: 0; }
.tavPro li:nth-child(1) h3 { background: #465164 }
.tavPro li:nth-child(2) h3 { background: #269fd4 }
.tavPro li:nth-child(3) h3 { background: #9f1f63 }
.tavPro li:nth-child(4) h3 { background: #d1404e }
.outer-course-section h1:before, .course-title-sub:after { display: none; }
.outer-course-section h1 { padding-left: 0; }
#content-full-width ul.tabs-nav li:last-child a { background: #10284b; border-radius: 0 !important; }
#content-full-width ul.tabs-nav li:last-child a:hover { background: #000000 !important; }
.cerTF h1.course-title-sub.title-overview { color: #b14a81 !important; }
.factsheet, .tabs-navigation .factsheet { background: #82c4e1 !important; color: #195283 !important; border-radius: 0 !important; border: none !important; }
.factsheet:hover, .tabs-navigation .factsheet:hover { background: #195283 !important; color: #82c4e1 !important; border: none !important; }
.wclSec.ourFs.ourSchl { background: #F1F2EF; }

.testimonialsSec.course-testimonial.course-testimonial.course-page-testimonial .custom-container {padding: 0 15px;}
.testimonialsSec.course-testimonial.course-testimonial.course-page-testimonial h1 {margin-top: 0 !important;}

.cerTF {display: flex; flex-direction: column;     color: inherit;}
.cerTF:before, .cerTF:after {
    content: "";
    height: 30px;
}

.cerTF .mainCntnr li , .cerTF ul li{
    color: inherit !important;
}

.wclSec.ourLen.course-video-section h2 {font-size: 30px; /* margin: 0;*/}

.wclSec.ourLen.course-video-section .video-section-right {margin-top: -74px;}
/*****/


.row.row-flex-cs { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.row.row-flex-cs .col-xs-12 { width: 100%; max-width: 100%; padding: 0 15px; }
.row.row-flex-cs .col-md-4 { width: 33.333%; padding: 0 15px; margin: 15px 0; min-height: 100%; }
.row.row-flex-cs .col-md-3 { width: 24.333%; padding: 0 15px; }


/***New Learning Design Start***/
.sec-ptb-60.lf-lm-wap {background: #fff !important;padding: 30px 30px 0px 30px;}
.lf-lm-icon-bx { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }
.lf-lm-icon {background-color: #349ad6;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;overflow: hidden;border: 5px solid #efefef;-webkit-box-shadow: 9px 3px 20px rgb(115 115 115 / .44);-moz-box-shadow: 9px 3px 20px rgb(115 115 115 / .44);box-shadow: 9px 3px 20px rgb(115 115 115 / .44);margin-right: 15px;width: 85px;height: 85px;display: flex;align-items: center;justify-content: center;}
.lf-lm-icon img {
    max-width: 60px;
}
.lf-lm-des {max-width: -webkit-calc(100% - 105px);max-width: -moz-calc(100% - 105px);max-width: calc(100% - 105px);width: 100%;}
.lf-lm-icon-bx-col { width: 33.33%; padding: 0 10px; }
.lf-lm-wap * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.lf-lm-icon-bx-row { margin: 40px -10px; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }
.lf-lm-des h4 { font-size: 18px; font-weight: bold; color: #0078d4; margin: 0 0 8px 0; }
.lf-lm-des h4 a { color: #0078d4; }
.lf-lm-des p { font-size: 14px; color: #555; font-weight: 400; }
.lf-lm-logo-head a {display: -webkit-inline-box;display: -webkit-inline-flex;display: -moz-inline-box;display: -ms-inline-flexbox;display: inline-flex;-webkit-box-align: center;-webkit-align-items: center;-moz-box-align: center;-ms-flex-align: center;align-items: center;font-size: 36px;color: #0075cf;font-weight: 300;}
.lf-lm-logo-head img {
    max-width: 140px;
}
.lf-lm-logo-head a strong { margin-left: 20px; font-weight: bold; margin-right: 10px; }
.lf-lm-logo-head a strong:first-child {
    margin-left: 0;
}
.lf-lm-sub-head { margin: 40px 0; font-size: 16px; color: #555; line-height: 25px;}

.lf-lm-sub-head strong { font-weight: 500; }
.lf-lm-card-bx-row { margin: 40px -15px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: space-between; }
.lf-lm-card-bx-col { width: 33.333%; padding: 0 15px;  }
.lf-lm-card-bx {border: 1px solid #fff;background: #f6f6f6;box-shadow: 2px 2px 5px rgb(65 64 64 / .30);-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;height: 100%;display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: justify;-webkit-justify-content: space-between;-moz-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.lf-lm-card-bx-head {background-color: #007ad7;-webkit-border-radius: 10px 10px 0 0;-moz-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;overflow: hidden;}
.lf-lm-card-bx-head img{max-width:100%;}
.lf-lm-card-bx-body {padding: 20px 20px;}
.lf-lm-card-bx-footer {padding: 15px 30px;margin-top: auto;text-align: right;}
.lf-lm-card-bx-body h4 {font-size: 24px;color: #0078d4;margin: 0 0 20px 0;}
.lf-lm-card-bx-body p { font-size: 16px; color: #555;  }
.lf-lm-card-bx-footer .link {font-size: 14px;font-weight: 600;color: #fff;background: #18a5e7;display: inline-block;line-height: 1.2;padding: 8px 12px !important;}
 @media only screen and (max-width: 1199px) {
.lf-lm-icon { }
.lf-lm-des { }
.lf-lm-des h4 { font-size: 20px; }
.lf-lm-des p { font-size: 15px; }
.lf-lm-sub-head { font-size: 20px; }
.lf-lm-card-bx-head { min-height: 150px; background-size: contain; }
}
 @media only screen and (max-width: 991px) {
.sec-ptb-60.lf-lm-wap {padding: 15px 15px 0px 15px;}
.lf-lm-logo-head a {     font-size: 32px; }
.lf-lm-logo-head a img { max-width: 250px; }
.lf-lm-sub-head { font-size: 18px; margin: 20px 0; }
.lf-lm-icon-bx { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; text-align: center; }
.lf-lm-icon { margin: 0; }
.lf-lm-des { max-width: 100%; }
.lf-lm-des h4 { font-size: 18px; margin: 15px 0 5px; }
.lf-lm-card-bx-body { padding: 15px; }
.lf-lm-card-bx-body h4 { font-size: 20px; }
.lf-lm-card-bx-body p { font-size: 15px; }
.lf-lm-card-bx-footer { padding: 15px 25px; }
.lf-lm-card-bx-row {
    margin: 0px -15px;
}
.lf-lm-card-bx-col {
    width: 100%;
    margin: 15px 0;
    max-width: 100%;
}
}
 @media only screen and (max-width: 767px) {

.lf-lm-logo-head a img { max-width: 200px; }
.lf-lm-logo-head a { font-size: 28px; }
.lf-lm-sub-head { font-size: 16px; }
.lf-lm-card-bx-col { width: 100%; margin: 15px 0; max-width: 100%; }
.lf-lm-icon-bx-col { width: 100%; margin: 15px 0; }
.lf-lm-icon-bx-row,  .lf-lm-card-bx-row { margin: 0px -15px; }
.lf-lm-card-bx-head { min-height: 128px; }
}


/***New Learning Design End***/


#master_wrap_right  .landingpage.white-theme.container .topBarB.innerheading hr {
 border-image: url("../Library/Gallery/new section image.png")  100 !important;
 border-bottom: 5px solid transparent !important;
 height: 5px !important;
 margin-top: -30px;
 margin-bottom: 60px !important;
}





.fp-time-row {
    display: flex;
    flex-wrap: wrap;
}

.fp-time-left {
    width: 70%;
}

.fp-time-row  .col-md-4 {
    width: 40%;
    padding: 0 30px;
		position:relative;
}

	.fp-time-row  .col-md-8 {
    width: 60%;
    padding: 0 30px;
		position:relative;
}

.fp-time-row .col-md-8:after{content: "";width: 2px;height: 100%;position: absolute;right: 0;background: #0078d4; top:0; bottom:0;}



.hl-row {
    display: flex;
    flex-wrap: wrap;
}

.hl-des {
    background: #e8e9ec;
    width: 100%;
    max-width: calc(100% - 130px);
    border-radius: 10px;
    padding: 15px;
}

.hl-icon {
    border-radius: 50%;
    overflow: hidden;
    border: 4px solid #fff;
    -webkit-box-shadow: 9px 3px 20px rgb(115 115 115 / .44);
    -moz-box-shadow: 9px 3px 20px rgb(115 115 115 / .44);
    box-shadow: 9px 3px 20px rgb(115 115 115 / .44);
    margin-right: 30px;
    width: 100px;
    height: 100px;
}

.hl-icon img {
    height: 100%;
    object-fit: cover;
    max-width: 100%;
}

.hl-row+.hl-row {
    margin-top: 30px;
}

.hl-des h4, .hl-des h4 a {
    color: #0078d4;
    font-weight: bold;
    font-size: 24px;
}

.hl-des p {
    font-size: 16px;
}

.hl-des h4 {
    margin: 0 0 10px 0;
}


.hl-wrap {
    margin: 30px 0;
}

.hl-company-list {
    margin: 30px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.hl-company-list li:after {
    display: none;
}

.hl-company-list li a {
    display: block;
}

.hl-company-list li {
    margin: 10px !important;
    padding: 0 !important;
}

.hl-company-list li img {
    max-width: 100%;
    max-height: 50px;
}

.hl-map-wrap img {
    width: 100%;
}


.video-bx {
    border: 2px solid #bfc1c1;
}

.video-bx iframe {
    width: 100%;
    display: block;
    height: 200px;
}

.video-title {
    font-size: 16px;
    color: #414042;
    margin: 0 0 5px 0;
}

.video-bx-wrap+.video-bx-wrap {
    margin-top: 15px;
}

.fp-time-wrap .lf-lm-logo-head{margin:0 0 30px 0; }
.fp-time-wrap .topBarB.innerheading h2 {
    color: #0078d4 !important;
}


.fp-time-wrap .lf-lm-logo-head img {
    max-width: 160px;
}



@media only screen and (max-width: 991px) {
	
	.fp-time-row {
    flex-direction: column;
}

.fp-time-row .col-md-8, .fp-time-row  .col-md-4 {
    width: 100%;
		max-width:100%;
}

.video-bx-wrap {
    display: inline-flex;
    width: 48%;
    flex-direction: column;
    padding: 0 15px;
}

.fp-time-wrap  .lf-lm-logo-head a{font-size: 26px;}

.fp-time-row .col-md-8{margin-bottom:30px;}
.fp-time-row .col-md-8:after{width: 100%;
    height: 2px;
    bottom: 0;
    top: auto;}
	.fp-time-wrap .lf-lm-logo-head a img {
    max-width: 150px;
}	
		
	}



@media only screen and (max-width: 767px) {
	
.hl-des h4, .hl-des h4 a {font-size: 18px;}
.hl-des p {font-size: 14px;}
.hl-icon {width: 80px; height: 80px; margin-right: 15px;}
.hl-des {max-width: calc(100% - 95px);}	
.video-bx-wrap {display: block; width: 100%; margin: 20px 0;}
.video-bx iframe {height: 300px;}

}





.getBottom .btnMore {background: #82c4e1;border-radius: 0 !important;color: #195283 !important;}
.getBottom .btnMore span{color: #195283 !important;}
.getBottom .btnMore:hover {background: #195283 !important;}
.getBottom .btnMore:hover span{color: #82c4e1 !important;}



.shuttle-left {
    background: #6dcff6 !important;
}



.orLs .btn.btn-light-blue {
    background: #82c4e1;
    border: none;
    font-size: 15px;
    padding: 8px !important;
    min-width: 126px;
    color: #195283;
    display: inline-block;
    text-align: center;
    font-weight: 600;
    border-radius: 0 !important;
}

.orLs .btn.btn-light-blue:hover {
    background: #195283 !important;
    color: #82c4e1 !important;
}



.intakeDes  li > div:nth-child(2), .intakeDes  li > div:nth-child(3) {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}


/****Footer Css Start****/
footer .footLinks a {
    margin-bottom: 10px;
    line-height: 1.2;
}

.footThr:nth-child(5) {
    position: relative;
    top: -70px;
}
.footThr:last-child {
    position: relative;
    top: -130px;
}

@media only screen and (max-width:767px){
.footThr {
    position: static !important;
		    margin-bottom: 30px !important;
}
}
/****Footer Css End****/




.ticountdown {
    background-color: rgb(56 112 152 / .82);}
		
		
		
.fsImg {
    height: 177px !important;
    overflow: hidden;
}



.wrap-course-cpcredit {
    padding-top: 30px;
    padding-bottom: 30px;
}
.wrap-course-cpcredit h1 {
    margin-top: 0 !important;
}


@media (max-width: 767px){
.ourvP {
    margin-bottom: 40px;
	}
}



/*Hybrid Page New Updation Css Start*/
.top-blue-img img {width: 100%;}
.hb-wrap.hb-wrap-v-2 .hb-explained-rgt {margin: 0; background: #cac9c9; border-top: none; border-bottom: 10px solid #fff;		padding:20px;}
.hb-wrap.hb-wrap-v-2 .fp-time-row .col-md-8:after {display: none;}




.hb-wrap.hb-wrap-v-2 .hb-explained-left {
    background: #ededec;
    border-top: none;
    border-bottom: 10px solid #fff;
		padding:20px;
}

.hb-wrap.hb-wrap-v-2 {
    background: #fff;
}

.hb-wrap.hb-wrap-v-2 .fp-time-row .col-md-8 {
    padding: 0;
}

.hb-wrap.hb-wrap-v-2 .lf-lm-logo-head {
    margin: 30px 0;
}
.hb-wrap.hb-wrap-v-2 .lf-lm-logo-head img {
    max-width: 280px;
}

.hb-wrap.hb-wrap-v-2  .lf-lm-logo-head a span {
    margin-right: 10px;
}
.hb-wrap.hb-wrap-v-2  .fp-time-row .col-md-4 {
    padding: 30px;
}



.hb-wrap.hb-wrap-v-2 .hb-graphic-wrap:before { content: ""; position: absolute; width: 50%; left: 0; background: #1b99d2; height: 100%; z-index: 0; top: 0; }
.hb-wrap.hb-wrap-v-2 .hb-graphic-wrap:after { content: ""; position: absolute; width: 50%; right: 0; background: #a11d64; height: 100%; top: 0; z-index: 0; }

.hb-wrap.hb-wrap-v-2 .bottom-g-1 { background: #1b99d2; }
.hb-wrap.hb-wrap-v-2 .bottom-g-2 { background: #dfe2e1; }
.hb-wrap.hb-wrap-v-2 .bottom-g-3 { background: #a11d64; }
/*Hybrid Page New Updation Css End*/
